<template>
  <div class="home">
    <!--    <img alt="Vue logo" src="../assets/logo.png" />-->
    <!--    <HelloWorld msg="Welcome to Your Vue.js + TypeScript App" />-->
    <!--    <f-action-btn icon="add_circle" />-->
    <!--    <f-add-product-btn />-->
    <!--    <f-cancel-btn back />-->
    <!--    <f-confirm-btn label="Konfirmo" />-->
    <!--    <f-create-btn />-->
    <!--    <f-delete-btn />-->
    <!--    <f-edit-btn />-->
    <!--    <f-info-btn />-->
    <!--    <f-show-btn />-->
    <!--    <f-submit-btn />-->
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'
import FActionBtn from '@/components/buttons/FActionBtn.vue'
import FAddProductBtn from '@/components/buttons/FAddProductBtn.vue'
import FCancelBtn from '@/components/buttons/FCancelBtn.vue'
import FConfirmBtn from '@/components/buttons/FConfirmBtn.vue'
import FCreateBtn from '@/components/buttons/FCreateBtn.vue'
import FDeleteBtn from '@/components/buttons/FDeleteBtn.vue'
import FEditBtn from '@/components/buttons/FEditBtn.vue'
import FInfoBtn from '@/components/buttons/FInfoBtn.vue'
import FShowBtn from '@/components/buttons/FShowBtn.vue'
import FSubmitBtn from '@/components/buttons/FSubmitBtn.vue'

@Component({
  components: {
    FSubmitBtn,
    FShowBtn,
    FInfoBtn,
    FEditBtn,
    FDeleteBtn,
    FCreateBtn,
    FConfirmBtn,
    FCancelBtn,
    FAddProductBtn,
    FActionBtn,
  },
})
export default class Home extends Vue {}
</script>
